<?php
session_start();
include('../conexion.php');
include('../include/sesiones.php');

$clie_id=$_SESSION['clie_id'];   
$art_id = $_POST['art_id'];

$sqll=mysqli_query($con,"SELECT * FROM cotizacion_detalle_deseo WHERE cotd_art_id='$art_id' and clie_id='$clie_id'") ;
if($roww=mysqli_fetch_array($sqll))
{
    echo '
    <div class="fixedContainer">
      <center><img src="img/111.png">El articulo ya se esta agregado a la lista de deseos.</center>
    </div>';
}
else
{
$registros=mysqli_query($con,"INSERT into cotizacion_detalle_deseo (cotd_art_id,clie_id) VALUES  ('$art_id','$clie_id')") or die(mysqli_error($con));
//echo '<meta http-equiv="refresh" content="2;url=index.php">';
echo '<div class="fixedContainer">
      <center><img src="img/deseo.png">Se agregó a la lista de deseos.</center>
    </div>';
}
?>
<script>
    $(document).ready(function() {
    setTimeout(function() {
        $(".fixedContainer").fadeOut(1000);
    },1000);
});
    </script>
<style>
    .fixedContainer {
    background-color:#ffff;
    position: fixed;
    padding: 2em;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
    border-radius: 5px; ;
}

</style>